body{font-family: 'Montserrat', sans-serif;font-size:11px;}
ul {list-style:none;}
.bar{height:4px;width:100%;/*border:1px solid #4D4D4D;*/ border:0;}
.bar div{background-color:#828282;height:100%;}
input {margin: .4rem;}
label {display: inline-block;text-align: right;width: 30%;}
fieldset{
	position:relative;
	float:left;
	border-top:solid 5px black;
	border-left:solid 1px black;
	margin: 0 0 10px 10px;
	padding:.4rem;
	width:300px;
	background-color:#ffffff;
}
::placeholder {  color: white;opacity: 0.5; /* Firefox */}
.edit,.edit-osoba{text-decoration:none;height:18px; width:18px;display:block;background-image:url('../images/edit.png');cursor:pointer;background-size:18px 18px;margin-top:2px;background-repeat:no-repeat;}
.edit:hover,.edit-osoba:hover{background-image:url('../images/edit_h.png');}
thead{position: sticky;top: 0;}
h3{font-size:18px;line-height:22px;}
h6{font-size:12px;font-weight:bold;line-height:15px;}
button,input,select{border:none;background-color:#7d888a;color:white;font-weight:normal;padding:5px;border-radius: 25px;}
textarea{border:none;background-color:#7d888a;color:white;font-weight:normal;padding:3px;border-radius: 10px;font-family: 'Montserrat', sans-serif;}
select{width:200px;border:1px #7d888a solid;background-color:white;color:#7d888a;font-weight:normal;padding:3px;border-radius: 25px;margin:5px 0 0 7px;}
input[type=date],input[type=number]{padding-left:10px;padding-right:10px;}
button:hover, input:hover{background-color:#909a9b;}
button,input[type=submit]{margin-top:5px;width:200px;clear:both;}
@media print {
	#menu-stat a, #footer{display:none;}
	#content{margin-top:0px;}
}
#menu-stat a, #footer{font-family: 'Montserrat', sans-serif;}
select option[disabled] {border:1px #b0c4c7 solid;color:#b0c4c7;}
.preview{height:300px;border:solid thin #4A4848;}
.sinborder{border:none;}
@media screen and (max-width: 400px){
	table{width: 100%!important;word-break: break-all;}
	.preview{width:100%!important;}
	table tr > td:last-of-type,table tr > td:first-of-type{word-break: normal}
	.system-column{display:none!important;}
}
.tablesorter {width: auto;}
.tablesorter .tablesorter-filter {width: 50px;}
#top{background:#5b6060 url('js/logo.png') no-repeat top right;line-height:53px;height:53px;display:block;font-size:14px;width:100%;position:absolute;top:-50px;color:white;}
#top a{color:#58FDC7}
.button{padding:1px 12px; display:inline-block;border:solid 1px #3B3A3A;background-color:#888686;font-size:12px;color:white;}
.button2{padding:1px 12px; display:inline-block;border:solid 1px #d8dbdb;background-color:#ccc;font-size:12px;color:#666;}
.button:hover,.button2:hover{background-color:#5B5959;color:white;text-decoration:none;}


.arrow-up,.arrow-down{display:inline-block;height:10px;width:15px;background-repeat: no-repeat;}
.arrow-up{ background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjI8Bya2wnINUMopZAQA7);}
.arrow-down{background-image: url(data:image/gif;base64,R0lGODlhFQAEAIAAACMtMP///yH5BAEAAAEALAAAAAAVAAQAAAINjB+gC+jP2ptn0WskLQA7);}
.sinborder{border:none;}
/*Image preview*/
.thumbnail{
position: relative;
z-index: 0;
}
.thumbnail:hover{
background-color: transparent;
z-index: 50;
}
.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}
.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}
.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}

/*Disabled submit styling*/
input[type=submit]:disabled {
  background-color:#dbdbdb !important;
}
select:disabled {
    opacity: 0.3;
}
a{color:inherit;text-decoration:none;}
a:hover{text-decoration:underline;}

